<!-- This comment will put IE 6, 7 and 8 in quirks mode -->
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>m17n ライブラリ: データフィールド</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javaScript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body onload='searchBox.OnSelectItem(0);'>
<!-- 作成： Doxygen 1.6.3 -->
<script type="text/javascript"><!--
var searchBox = new SearchBox("searchBox", "search",false,'検索');
--></script>
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="index.html"><span>メインページ</span></a></li>
      <li><a href="pages.html"><span>関連ページ</span></a></li>
      <li><a href="modules.html"><span>モジュール</span></a></li>
      <li><a href="annotated.html"><span>データ構造</span></a></li>
      <li class="current"><a href="files.html"><span>ファイル</span></a></li>
      <li>
        <div id="MSearchBox" class="MSearchBoxInactive">
        <img id="MSearchSelect" src="search/search.png"
             onmouseover="return searchBox.OnSearchSelectShow()"
             onmouseout="return searchBox.OnSearchSelectHide()"
             alt=""/>
        <input type="text" id="MSearchField" value="検索" accesskey="S"
             onfocus="searchBox.OnSearchFieldFocus(true)" 
             onblur="searchBox.OnSearchFieldFocus(false)" 
             onkeyup="searchBox.OnSearchFieldChange(event)"/>
        <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
        </div>
      </li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="files.html"><span>ファイル一覧</span></a></li>
      <li class="current"><a href="globals.html"><span>グローバル</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li class="current"><a href="globals.html"><span>全て</span></a></li>
      <li><a href="globals_func.html"><span>関数</span></a></li>
      <li><a href="globals_vars.html"><span>変数</span></a></li>
      <li><a href="globals_type.html"><span>型定義</span></a></li>
      <li><a href="globals_enum.html"><span>列挙型</span></a></li>
      <li><a href="globals_eval.html"><span>列挙型の値</span></a></li>
      <li><a href="globals_defs.html"><span>マクロ定義</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="globals.html#index_1"><span>1</span></a></li>
      <li><a href="globals_0x61.html#index_a"><span>a</span></a></li>
      <li><a href="globals_0x62.html#index_b"><span>b</span></a></li>
      <li><a href="globals_0x63.html#index_c"><span>c</span></a></li>
      <li><a href="globals_0x64.html#index_d"><span>d</span></a></li>
      <li class="current"><a href="globals_0x65.html#index_e"><span>e</span></a></li>
      <li><a href="globals_0x66.html#index_f"><span>f</span></a></li>
      <li><a href="globals_0x67.html#index_g"><span>g</span></a></li>
      <li><a href="globals_0x68.html#index_h"><span>h</span></a></li>
      <li><a href="globals_0x69.html#index_i"><span>i</span></a></li>
      <li><a href="globals_0x6c.html#index_l"><span>l</span></a></li>
      <li><a href="globals_0x6d.html#index_m"><span>m</span></a></li>
      <li><a href="globals_0x6e.html#index_n"><span>n</span></a></li>
      <li><a href="globals_0x6f.html#index_o"><span>o</span></a></li>
      <li><a href="globals_0x70.html#index_p"><span>p</span></a></li>
      <li><a href="globals_0x72.html#index_r"><span>r</span></a></li>
      <li><a href="globals_0x73.html#index_s"><span>s</span></a></li>
      <li><a href="globals_0x74.html#index_t"><span>t</span></a></li>
      <li><a href="globals_0x75.html#index_u"><span>u</span></a></li>
      <li><a href="globals_0x76.html#index_v"><span>v</span></a></li>
      <li><a href="globals_0x77.html#index_w"><span>w</span></a></li>
      <li><a href="globals_0x78.html#index_x"><span>x</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
これは関数、変数、マクロ、Enum、Typedef の一覧です。それぞれが属しているファイルの説明へリンクしています。

<h3><a class="anchor" id="index_e">- e -</a></h3><ul>
<li>Meight_bit
: <a class="el" href="group__m17nConv.html#ga2070be8696d43ea61ada14affba1c098">m17n.h</a>
, <a class="el" href="group__m17nConv.html#ga2070be8696d43ea61ada14affba1c098">coding.c</a>
</li>
<li>MERROR_CHAR
: <a class="el" href="group__m17nError.html#ggabf12c0d0e0be9fa2c293097f683cf4f3a5895e0834b98abeb3675dd1cc9eccb2e">m17n-misc.h</a>
</li>
<li>MERROR_CHARSET
: <a class="el" href="group__m17nError.html#ggabf12c0d0e0be9fa2c293097f683cf4f3af18bb0c0265434d6dbb29f5e8be38b67">m17n-misc.h</a>
</li>
<li>MERROR_CHARTABLE
: <a class="el" href="group__m17nError.html#ggabf12c0d0e0be9fa2c293097f683cf4f3a4ffdd1e55378a159a3748924d293d2aa">m17n-misc.h</a>
</li>
<li>merror_code
: <a class="el" href="group__m17nError.html#ga995a2e373cfd6a8e5eaca8686b5b0a73">m17n-core.c</a>
</li>
<li>MERROR_CODING
: <a class="el" href="group__m17nError.html#ggabf12c0d0e0be9fa2c293097f683cf4f3a0a3949bd38ee8e7aabe05c0238ccbdf2">m17n-misc.h</a>
</li>
<li>MERROR_DB
: <a class="el" href="group__m17nError.html#ggabf12c0d0e0be9fa2c293097f683cf4f3a281a657075e836684b26f215b8c44aab">m17n-misc.h</a>
</li>
<li>MERROR_DEBUG
: <a class="el" href="group__m17nError.html#ggabf12c0d0e0be9fa2c293097f683cf4f3a57d012d84412ee566d335a11146c82da">m17n-misc.h</a>
</li>
<li>MERROR_DRAW
: <a class="el" href="group__m17nError.html#ggabf12c0d0e0be9fa2c293097f683cf4f3afd164136787f2382a3395ca411e79779">m17n-misc.h</a>
</li>
<li>MERROR_FACE
: <a class="el" href="group__m17nError.html#ggabf12c0d0e0be9fa2c293097f683cf4f3a0974bb6583d91b485d0864f3dfdf793f">m17n-misc.h</a>
</li>
<li>MERROR_FLT
: <a class="el" href="group__m17nError.html#ggabf12c0d0e0be9fa2c293097f683cf4f3abcaec438e03d17b82da48e6b11bf1457">m17n-misc.h</a>
</li>
<li>MERROR_FONT
: <a class="el" href="group__m17nError.html#ggabf12c0d0e0be9fa2c293097f683cf4f3ab7d4a050672d124423e85033c0e1c940">m17n-misc.h</a>
</li>
<li>MERROR_FONT_FT
: <a class="el" href="group__m17nError.html#ggabf12c0d0e0be9fa2c293097f683cf4f3a634f52b75e77dd12eac4ada21cdd28f7">m17n-misc.h</a>
</li>
<li>MERROR_FONT_OTF
: <a class="el" href="group__m17nError.html#ggabf12c0d0e0be9fa2c293097f683cf4f3ae1c3f7315bbd55f20c97a82b8e1873f3">m17n-misc.h</a>
</li>
<li>MERROR_FONT_X
: <a class="el" href="group__m17nError.html#ggabf12c0d0e0be9fa2c293097f683cf4f3a96075ab1cedbdec873fd42072a563a90">m17n-misc.h</a>
</li>
<li>MERROR_FONTSET
: <a class="el" href="group__m17nError.html#ggabf12c0d0e0be9fa2c293097f683cf4f3a18d7fb55505046cdfe23d36eae07d3ca">m17n-misc.h</a>
</li>
<li>MERROR_FRAME
: <a class="el" href="group__m17nError.html#ggabf12c0d0e0be9fa2c293097f683cf4f3a84b6edc91403288563ea481f62f4dca7">m17n-misc.h</a>
</li>
<li>MERROR_GD
: <a class="el" href="group__m17nError.html#ggabf12c0d0e0be9fa2c293097f683cf4f3acda6dcf2d45618e55396ef43b7ece8d9">m17n-misc.h</a>
</li>
<li>MERROR_IM
: <a class="el" href="group__m17nError.html#ggabf12c0d0e0be9fa2c293097f683cf4f3ac7c2b3d57b2c1e123463d67a1106eb5f">m17n-misc.h</a>
</li>
<li>MERROR_IO
: <a class="el" href="group__m17nError.html#ggabf12c0d0e0be9fa2c293097f683cf4f3a45bd75cab6c27ce7afafffb77559f894">m17n-misc.h</a>
</li>
<li>MERROR_LANGUAGE
: <a class="el" href="group__m17nError.html#ggabf12c0d0e0be9fa2c293097f683cf4f3a263b061561af44aabf552b9ede4cd57b">m17n-misc.h</a>
</li>
<li>MERROR_LOCALE
: <a class="el" href="group__m17nError.html#ggabf12c0d0e0be9fa2c293097f683cf4f3a24a64ecee845b0a46593e0c7d5d77792">m17n-misc.h</a>
</li>
<li>MERROR_MAX
: <a class="el" href="group__m17nError.html#ggabf12c0d0e0be9fa2c293097f683cf4f3a12d8c707cd9cd85e9f3fd76ac251c49a">m17n-misc.h</a>
</li>
<li>MERROR_MEMORY
: <a class="el" href="group__m17nError.html#ggabf12c0d0e0be9fa2c293097f683cf4f3a40efab5540fbb75453c4b7a68defb84b">m17n-misc.h</a>
</li>
<li>MERROR_MISC
: <a class="el" href="group__m17nError.html#ggabf12c0d0e0be9fa2c293097f683cf4f3a11fedf19e273e866967449cf120c1ccf">m17n-misc.h</a>
</li>
<li>MERROR_MTEXT
: <a class="el" href="group__m17nError.html#ggabf12c0d0e0be9fa2c293097f683cf4f3a2d15e608d82a99dd7c96cca61af6b598">m17n-misc.h</a>
</li>
<li>MERROR_NONE
: <a class="el" href="group__m17nError.html#ggabf12c0d0e0be9fa2c293097f683cf4f3a76e69eefe9c13217555e8db90e7c7114">m17n-misc.h</a>
</li>
<li>MERROR_OBJECT
: <a class="el" href="group__m17nError.html#ggabf12c0d0e0be9fa2c293097f683cf4f3a394999d82284ef530b8812bbdc374f2e">m17n-misc.h</a>
</li>
<li>MERROR_PLIST
: <a class="el" href="group__m17nError.html#ggabf12c0d0e0be9fa2c293097f683cf4f3a7bb13a723cb3f007c2baf14d270f7b4f">m17n-misc.h</a>
</li>
<li>MERROR_RANGE
: <a class="el" href="group__m17nError.html#ggabf12c0d0e0be9fa2c293097f683cf4f3a38927e40ded1cca869e61b10d29f3ecf">m17n-misc.h</a>
</li>
<li>MERROR_SYMBOL
: <a class="el" href="group__m17nError.html#ggabf12c0d0e0be9fa2c293097f683cf4f3a933ddb03cc3d11eea32c6bbb03c4e06c">m17n-misc.h</a>
</li>
<li>MERROR_TEXTPROP
: <a class="el" href="group__m17nError.html#ggabf12c0d0e0be9fa2c293097f683cf4f3a672bf029849763e07cfa9ee16281887a">m17n-misc.h</a>
</li>
<li>MERROR_WIN
: <a class="el" href="group__m17nError.html#ggabf12c0d0e0be9fa2c293097f683cf4f3a321de69321e3b9753db2b61f01051ec9">m17n-misc.h</a>
</li>
<li>MERROR_X
: <a class="el" href="group__m17nError.html#ggabf12c0d0e0be9fa2c293097f683cf4f3a8b3b3acd9fe839f75fea988a000d019b">m17n-misc.h</a>
</li>
<li>MErrorCode
: <a class="el" href="group__m17nError.html#gabf12c0d0e0be9fa2c293097f683cf4f3">m17n-misc.h</a>
</li>
<li>Meuc_tw_shift
: <a class="el" href="group__m17nConv.html#gab694633963c7a6582007330b338e3e43">m17n.h</a>
, <a class="el" href="group__m17nConv.html#gab694633963c7a6582007330b338e3e43">coding.c</a>
</li>
</ul>
</div>
<!--- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
<a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(0)"><span class="SelectionMark">&nbsp;</span>全て</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(1)"><span class="SelectionMark">&nbsp;</span>データ構造</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(2)"><span class="SelectionMark">&nbsp;</span>ファイル</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(3)"><span class="SelectionMark">&nbsp;</span>関数</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(4)"><span class="SelectionMark">&nbsp;</span>変数</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(5)"><span class="SelectionMark">&nbsp;</span>型定義</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(6)"><span class="SelectionMark">&nbsp;</span>列挙型</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(7)"><span class="SelectionMark">&nbsp;</span>列挙型の値</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(8)"><span class="SelectionMark">&nbsp;</span>マクロ定義</a></div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<!-- -*- coding: utf-8; -*- -->
<hr>

<ADDRESS>
<a href="http://www.m17n.org/m17n-lib-ja/index.html" target="mulewindow"><img src="parrot.png" align=bottom alt="m17n-lib Home" border=0></a>
</ADDRESS>
</body>
</HTML>

<!-- Copyright information

Copyright (C) 2001 Information-technology Promotion Agency (IPA)
Copyright (C) 2001-2011
  National Institute of Advanced Industrial Science and Technology (AIST)

This file is part of the m17n library documentation.

Permission is granted to copy, distribute and/or modify this document
under the terms of the GNU Free Documentation License, Version 1.2 or
any later version published by the Free Software Foundation; with no
Invariant Section, no Front-Cover Texts,
and no Back-Cover Texts.  A copy of the license is included in the
appendix entitled "GNU Free Documentation License".
-->
